Subject: Re: Status on 403 (Oak) support

From: Mark Hatle <[email-masked]>
Date: Fri, 14 Sep 2001 15:29:46 -0500

"Donovan, Chris" wrote:
>
> > Yes, when I merged the latest bunch of 405GP changes I did break
> > some of the 403 support.
>
> When was the last time that support for the 403 was working? Where can I get
> a copy of the source code at that point? I understand if there might be new
> features that would be missing but I'd like to see if I can get something
> working. Thanks.
> Chris

As far as I know, Oak has never worked.  There have occasionally been
header files in place to support it, but nobody has worked on it.

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/